/* #Media Queries
================================================== */
@media all and (max-width:1210px) {
.em .main {
	padding: 0 20px; max-width:100%;
}
.em header .left-logo img {
	
}
.em .enumenu_ul li a {
	font-size: 15px;
}
.em header .right-header .btn a {

}
.em header .right-header nav {
	padding-right: 18px;
}
.em .enumenu_ul {
	margin-top: 4px;
}
.em header .right-header {
	padding-top: 15px;
}
.em header {
	padding: 20px 0 17px;
}
.em .txt-banner h2 {
	font-size: 70px;
}
.em .image_polular, .em .popular_videos ul li h4{width:100%; text-align:center;}
.em .popular_videos ul li h4{padding-top:4px;}
.em .image_polular img { max-width: 100px;}
.em .right-s1 ul li{margin-right: 20px;}
.em .search_btn a{padding: 12px 45px;}
.em .resources .resources_text .display{padding:25px;}
.em .resources .resources_text h4{font-size:22px;}
.em .resources .resources_text p{font-size:14px;}
.em .resources .resources_text .btn a{font-size:14px; padding:8px 25px;}
.em .section1{padding:30px 0px 10px;}
}

@media all and (max-width:1023px) {
.em .enumenu_ul > li {margin-right: 14px;}
.em header .left-logo {}
.em header .right-header {width: 80%;}
.em .section1 .form-row .inputstyle {height: 44px;}
.em .section1 .form-btn button, .em .section1 .form-btn .searchbtn {font-size: 16px;height: 44px;padding: 10px 10px 10px;}
.em .right-ftr .link-ftr ul {width: 49%;}
.em .bottom-ftr .left-ftr-txt {width: 100%;text-align: center;}
.em .bottom-ftr .right-ftr-link {width: 100%;text-align: center;}
.em .bottom-ftr .right-ftr-link ul {float: none;display: inline-block;margin-top: 7px;}

.em .pagination{width: 18%;}

.em .accordian-area{width: 30%;}
.em .social_link{width: 10%;}
.em .right-s1{width: 70%;}
.em .right-s1 ul.studio{width:87%;}
.em .right-s1 ul.studio li .sec1_txt{padding:20px;}
.em .hover_box h2{font-size:45px; line-height:45px;}

.em .section3 ul li{padding: 0px 10px;}
.em .section3 ul li .sec3_text h4{font-size: 16px; line-height:18px;}
.em .section3 ul li .sec3_text{padding:20px;}

.em .right-s1 ul.leading li{width:47.3%; margin-bottom:20px; margin-right:0;}
.em .right-s1 ul.leading li:nth-child(2n){float:right;}
.em .popular_videos ul li h4{font-size:15px;}
.em .bottom-s1{padding-top:0;}
.em .section1{padding:30px 0px 35px;}
.em .right-ftr .link-ftr ul li a{word-wrap:break-word;}

.em .image_polular, .em .popular_videos ul li h4 {
    width: 100%;
    text-align: center;
}
.em .image_polular, .em .popular_videos ul li h4 {
    width: 100%;
    text-align: center;
}

}

@media all and (max-width:900px) {
.em header .left-logo img {padding-top: 20px;}
.em header .right-header {width: 100%;}
.em .top-header {position: relative;}
.em header .left-logo {width: auto;position: absolute;left: 20px;}
.em header .right-header {padding-top: 19px;}
.em header {padding: 11px 0 11px;height: 110px;}
.em header .right-header .btn a {padding: 12px 20px;font-size: 14px;}
.em header .right-header {padding-top: 38px;}
.em header .right-header .btn {margin-top: -17px;margin-right: 75px;}
.em header .right-header nav {padding-right: 0;width: 100%;}
.em header .main {padding: 0;}
.em .enumenu_ul li a {background-color: #fff;border-top: 1px solid #ccc;}
.em .enumenu_ul > li {margin-right: 0;}
.em .enumenu_ul {margin-top: 28px;position: absolute;right: 0;width: 100%;}
.right-header, .right-header .col-auto{position:static!important;}
.em .section1 .search-area {width: 100%;}
.em footer .logo img {max-width: 160px;}
.em .logo-ftr {width: 100%;text-align: center;}
.em .right-ftr {width: 100%;margin-top: 30px;}
.em footer .social ul {display: inline-block;}
.em footer .top-ftr {padding: 35px 0 32px;}
.em footer .social ul li:last-child {margin-right: 0;}

.em .pagination{width:100%; text-align:center; padding-top:30px;}
.em .pagination a{float:none;}
.em .pagination a.next{float:none;margin-left: 30px;}
.em .section3 ul li .sec3_text a{padding: 12px 20px;}

.em .accordian-area {
	width: 100%; padding-left:0;
}
.em .right-s1 {
	width: 100%;
	margin-top: 15px;
	border-right:none; padding-right:0;
}
.em .accordion{margin-top:0}
.em .popular_videos ul li{width:33.33% !important; padding:0 20px;}
.em .popular_videos{padding-bottom:15px;}
.em .popular_videos ul{padding-top: 18px;}

}

@media all and (max-width:767px) {
.em .section1 {padding: 38px 0 0;}
.em .enumenu_ul li a {font-size: 14px;}

.em .slick-slide img{width:100%;}
.em .slick-arrow{width: 30px;height: 60px;background-size: 20px 15px;}
.em .section3{padding: 30px 0px;}

.em .section2 h2{font-size: 28px;line-height: 35px;}

.em .connect .image, .em .connect .social{float:none; max-width:400px; margin:0 auto;}
.em .connect .social ul li{float:none; display:inline-block;}
.em .event ul li h4{padding-bottom: 5px;}
.em .event a{float:none;}
.em .event ul{padding-bottom: 10px;}
.em .connect{padding-top: 30px;}

.em .right-s1{width:100%; padding-top:40px; border-right:0; padding-right:0;padding-bottom: 55px;}
.em .heading h2, .em .section3 h2, h1.articleheadline{font-size: 50px;line-height: 45px;}
.em .heading{text-align:center;padding-bottom: 20px;}
.em .section3 .btn{padding-top:30px;}

.em .section3 ul{float:none; max-width:500px; width:100%; margin:0 auto;}
.em .section3 ul li{width:100%; padding:0; margin-bottom:30px;}
.em .section3 ul li .sec3_text a{width:auto;}

.em .accordian-area h2, .em .right-s1 h2 {
    font-size: 20px;
}

}

@media all and (max-width:650px) {
.em .hover_box{padding: 30px 28px;}	
.em header .right-header .btn {margin-top: 10px;margin-right: 0px;}
.em header .right-header .btn{padding: 10px 0;}


}

@media all and (max-width:600px) {
.em .txt-banner h2 {font-size: 59px;}
.em .banner{padding: 50px 0;}
.em .right-ftr .link-ftr {width: 100%;}
.em .right-ftr .link-ftr:last-child {width: 100%;margin-top: 15px;}
.em .right-ftr h4 {font-size: 16px;padding-bottom: 8px;}
.em .right-ftr .link-ftr ul li a {font-size: 14px;}
.em footer .logo img {max-width: 140px;}
.em footer .social ul li {margin-right: 9px;}
.em footer .social {padding-top: 13px;}
.em .bottom-ftr .right-ftr-link ul li a {font-size: 14px;}
.em .bottom-ftr .right-ftr-link ul li {margin-right: 20px;}
.em .section2 h2 br{display:none;}


.em .right-s1 .resource-item .sec1_txt h5{font-size: 20px;line-height: 24px;}
.em .section3 h2{font-size:32px; line-height:32px; padding-bottom:5px;}
.em .hover_box{padding:20px 28px;}
.em .hover_box p{font-size:13px; line-height:18px; padding-bottom:5px;}
.em .hover_box a{font-size:12px;}

.em .resources .resources_text, .em .resources .image, .em .resources .image.image1{min-height:auto; width:100%;}
.em .resources .image, .em .resources .image.image1{height:350px !important;}

.em .resources .resources_text .display{width:100%; padding:20px;}
.em .resources .image, .em .resources .resources_text{width:100%;}
.em .resources .resources_text .btn a{font-size:14px;padding: 10px 30px;}
.em .resources ul{padding: 20px 0px 0px;}

.em .right-ftr .link-ftr ul, .em .right-ftr h4 {width: 100%; text-align:center;}

}

@media all and (max-width:480px) {

	.em .bottom-s1 {
    padding-top: 15px;
}
.em .right-s1{padding-bottom: 30px;}
.em .section1 .form-row .inputstyle {height: 41px;font-size: 14px;padding: 7px 20px;}
.em .section1 .form-btn {width: 100%;text-align: center;}
.em .section1 .form-row {width: 100%;padding-bottom: 10px;}
.em .section1 .form-btn button, .em .section1 .form-btn .searchbtn {font-size: 14px;height: 41px;padding: 10px 50px 10px;width: auto;float: none;text-align: center;display: inline-block;}
.em .txt-banner h2 {font-size: 50px; line-height:50px;}
.em .txt-banner p {font-size: 16px;line-height: 21px;}
.em .banner {padding: 50px 0;}
.em .right-s1 ul.studio li {width: 100%;margin-right: 0;}
.em .bottom-ftr .right-ftr-link ul li {margin-right: 17px;}
.em .bottom-ftr .right-ftr-link ul li a {font-size: 13px;}

.em .slick-arrow{width: 20px;height: 40px;background-size: 15px 10px;}
.em .resources .image, .em .resources .image.image1{height:300px !important;}
.em .resources .resources_text h4{font-size: 20px;line-height: 24px;}
.em .resources .resources_text .btn a, .em .section5 .sec5_text .btn a, .em .section2 .btn a, .em .section3 ul li .sec3_text a{padding: 10px 20px;font-size: 15px;}
.em .section2 h2{font-size: 22px;line-height: 30px;}

.em .social_link{width:100%; text-align:center; padding-top:0px; margin-top:0; margin-bottom:20px;}
.em .social_link ul li{float:none; display:inline-block; margin:0px 5px;}
.em .right-s1{width:100%; padding-left:0;padding-top: 20px;}
.em .right-s1 ul.studio li .sec1_txt .btn a, .em .section3 .btn a{font-size: 15px;padding: 10px 20px;}
.em .slick-slide{padding:0px !important;}
.em .right-s1 ul.studio{width:100%;}

.em .popular_videos ul li {
    width: 100% !important;
    margin-bottom: 20px;
}
.em .right-s1 ul.leading li {
    width: 100%;
}
}